import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-diadem': IconDiadem;
    }
}
/**
 * The icon component for the 'diadem' icon
 */
export declare class IconDiadem extends IconSvg {
    constructor();
}
export declare const iconDiademTag = "nimble-icon-diadem";
